# $Id: Makefile,v 1.1 1999/08/23 16:18:46 naamato Exp $
CONFIG_SRC = config2.c
CONFIG_OBJ = config2.o

CC = gcc
CFLAGS = -g
#LFLAGS = -lkvm

.c.o:
	${CC} ${CFLAGS} -c $*.c

config2.o: 
	${CC} ${CFLAGS} -c ${CONFIG_SRC}

clean:
	rm -f *.o 

config2.o: config.h
